+++
template = "software.html"
title = "Evernote"
description = "Evernote je jeden z nejpoužívanějších online nástrojů na poznámky. Možnost nastavovat štítky, přidávat ústřižky, kooperovat. V základním nastavení zdarma."

[taxonomies]
categories = ["chci-pracovat-online"]

[extra]
logo = "evernote.png"
positive_short = [
	"dobrá free verze",
	"přehledné",
	"dobré aplikace"
]
negative_short = [
	"pouze v AJ",
	"drahá placená verze",
	"špatná spolupráce uživatelů"
]
positive = [
	"Běžnému uživateli stačí verze zdarma.",
	"Velmi přehledné.",
	"Přídavek do prohlížečů, který umožňuje vystřihovat články."
]
negative = [
	"Pouze v anglickém jazyce.",
	"Drahá placená verze.",
	"Špatná spolupráce s dalšími uživateli v rámci jedné poznámky."
]
+++

### Návody

Velmi srozumitelný český návod na starší verzi Evernote, ale postačí pro seznámení se základními principy programu.

{{ youtube(id="XWG2So2N7o8") }}

Základní seznámení s programem v českém jazyce. Co umí, jak ho využívat.

{{ youtube(id="Lu8oSmDJdMM") }}

Obšírnější a velmi srozumitelný návod v anglickém jazyce. Seznámí uživatele s většinou funkcí a naučí ho pracovat s Evernote efektivněji.

{{ youtube(id="kSz9uavfLpI") }}

### Koordinátor

- Tomáš Bederka
- [tomas.bederka@pedf.cuni.cz](mailto:tomas.bederka@pedf.cuni.cz)
- +420 607 860 106
