+++
template = "software.html"
title = "Google Scholar"
description = "Google Scholar je volně přístupný webový vyhledávač, spadající pod společnost Google, který indexuje plné texty nebo metadata z odborné literatury skrz řadu formátů a oborů v počtu více než cca 390 milionů dokumentů."

[taxonomies]
categories = ["chci-ucit-online"]
tags = ["Elektronické informační zdroje", "Interaktivní výuková média"]

[extra]
logo = "google-scholar.png"
linkto = "https://scholar.google.cz/"
+++

Jeho portfolio je složeno primárně z:

- recenzovaných online dostupných akademických časopisů
- knih
- konferenčních příspěvků
- diplomových a disertačních prací
- preprintů a abstraktů
- technických zpráv
- jiné odborné literatury včetně patentů

Svým uživatelům nabízí funkce v podobě:

- vyhledávání rozmanitých zdrojů z jednoho místa
- hledání článků, abstraktů a citací
- nalezení celého článku v knihovně či na webu
- informace o klíčových článcích v jakémkoli vědním oboru

### Návody

Jsou dostupné převážně v anglickém jazyce: 

- [https://scholar.google.cz/intl/cs/scholar/help.html](https://scholar.google.cz/intl/cs/scholar/help.html)
- [https://scholar.google.cz/intl/cs/scholar/about.html](https://scholar.google.cz/intl/cs/scholar/about.html)
- [https://ezdroje.cuni.cz/prehled/zdroj.php?lang=cs&id=93](https://ezdroje.cuni.cz/prehled/zdroj.php?lang=cs&id=93)

### Koordinátor

- Ústřední knihovna Univerzity Karlovy
- [admin-eiz@cuni.cz](mailto:admin-eiz@cuni.cz)
