+++
weight = 3
title = "Chci vést tým/katedru online"
description = "Vést tým bez setkávání a pravidelných porad může být velmi složité. Proto přinášíme soubor programů, které doporučujeme k vedení týmů/kateder. Primárně se jedná o nástroje na project management, přičemž každý z nástrojů má své výhody i nevýhody."

[extra]
indexnav = true
mainimage = "tym.jpg"
softwarelist = true
+++

Pokud byste měli zájem o osobní konzultaci či přímo zavedení programů na dálkové vedení katedry/týmů u Vás na pracovišti, ozvěte se prosím na <a href="mailto:tomas.bederka@pedf.cuni.cz">tomas.bederka@pedf.cuni.cz</a>.

### Proč bych to měl chtít

E-maily známe všichni. A známe také ty, které se hromadí, kopie, kde každý odpovídá v jiné fázi a při řešení složitějšího problém se můžeme začít ztrácet. Elektronická pošta byla vynalezena jako náhrada té klasické, avšak není určena jako hlavní prostředek pro online práci. Proto doporučujeme používat některý z následujících nástrojů, které jsou přímo vytvořeny pro vedení týmů a pro přehlednou práci. Avšak je nutné, aby celý tým využíval vždy stejný nástroj. Pokud tomu tak není, systém nemůže fungovat. Zařazujeme hlavně nástroje tzv. asynchronní komunikace + jeden synchronní.

### Základní slovníček

- Asynchronní komunikace – komunikace, která není primárně vedena v reálném čase.
- Synchronní komunikace – komunikace, která je vedena v reálném čase, různé chatovací místnosti apod.

#### Porovnání

- [Článek od Honzy Páva na téma asynchronní komunikace](https://honzapav.cz/produktivita/asynchronni-komunikace/)
- [Článek od Honzy Páva na téma produktivita realtime komunikace](https://honzapav.cz/firmy/produktivita-realtime-komunikace/)
