+++
template = "software.html"
title = "Jitsi Meet"
description = "Velmi intuitivní, jednoduchá a bezplatná aplikace pro uskutečnění videohovorů."

[taxonomies]
categories = ["chci-ucit-online"]
tags = ["Videokonference"]

[extra]
logo = "jitsi.png"
	linkto = "https://meet.jit.si/"
positive_short = [
	"velmi intuitivní",
	"snadné pro využívání"
]
negative_short = [
	"nabízí velmi omezené funkce",
	"nevhodné na náročnější výuku"
]
positive = [
	"Snadné pro využívání.",
	"Na fakultě porovzujeme vlastní instanci."
]
negative = [
	"Nabízí velmi omezené funkce.",
	"Není příliš vhodné pro vedení náročnější výuky bez aplikace dalších SW (Moodle, apod.)."
]
+++

Aplikace na svých webových stránkách nabízí jen řádek k pojmenování místnosti, a to je v podstatě vše. S využitím YouTube služby pro online streamování poskytuje uživateli možnost distribuovat v přímém přenosu videohovor širší skupině.

Konferenci lze, jako u jiných aplikací, moderovat (tzn. Přepínat mikrofon, sdílet poznámky, hlásit se o slovo, apod.)

### Návody

Stran fakulty doporučujeme dva:

- [zszelena42.cz](https://zszelena42.cz/index.php/skolni-rok/blog-2019-2020/376-jak-na-online-vyuku)
- [idnes.cz](https://www.idnes.cz/technet/software/videokonference-bez-prihlaseni-po-webu-telefon-pocitac-whereby.A200316_091731_software_pka)

Včetně video tutoriálu:

{{ youtube(id="iQnxlHd8nOg") }}

### Koordinátor

- Igor Červený
- [igor.cerveny@pedf.cuni.cz](mailto:igor.cerveny@pedf.cuni.cz)
- +420 221 900 353
