+++
template = "software.html"
title = "OneNote"
description = "Nástroj na poznámky zabudovaný přímo do sady Office 365. Velmi efektivní nástroj, pokud chcete mít své poznámky stále u sebe. Poznámky lze také velmi efektivně sdílet."

[taxonomies]
categories = ["chci-pracovat-online"]

[extra]
logo = "onenote.png"
positive_short = [
	"týmové komentáře",
	"sdílení přes URL",
	"zdarma k Office 365"
]
negative_short = [
	"mobilní aplikace",
	"automaticky neřadí poznámky"
]
positive = [
	"Týmové komentáře poznámek.",
	"Možnost lehkého sdílení přes URL nebo e-mail.",
	"Zdarma."
]
negative = [
	"Mobilní aplikace není příliš intuitivní.",
	"Automaticky neřadí poznámky.",
	"Nemůže být použit na task management."
]
+++

### Návody

Velmi srozumitelný český návod. Postačí pro seznámení se základními principy programu.

{{ youtube(id="upVNKqLJkYI") }}

Webinář zaměřený na práci učitele a žáka s OneNote. Delší, ale velmi pěkně vedený.

{{ youtube(id="5NSkDAs5dOg") }}

Obšírnější ale velmi srozumitelný návod v anglickém jazyce. Seznámí s většinou funkcí a naučí uživatele pracovat s OneNote efektivněji. Dostupný s anglickými titulky.

{{ youtube(id="6E3eC2HfQJ0") }}

### Koordinátor

- Tomáš Bederka
- [tomas.bederka@pedf.cuni.cz](mailto:tomas.bederka@pedf.cuni.cz)
- +420 607 860 106
